Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2709 - get errors about non-existant fonts after upgrade
Summary: get errors about non-existant fonts after upgrade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 17:38 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 07:01:32 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 17:38:36 UTC
Many users will get error about non-existant fonts once they
have upgraded their systems.  This is because Xconfigurator
needs to be rerun on the system in order to modify teh
XF86Config file and write in the lines to make use of the X
fontserver.


Note You need to log in before you can comment on or make changes to this bug.